% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/splot-polygons.R
\name{star_vertices}
\alias{star_vertices}
\title{Generate Star Vertices}
\usage{
star_vertices(x, y, r, n_points = 5, inner_ratio = 0.4)
}
\arguments{
\item{x}{Center x coordinate.}

\item{y}{Center y coordinate.}

\item{r}{Outer radius.}

\item{n_points}{Number of star points.}

\item{inner_ratio}{Ratio of inner to outer radius.}
}
\value{
List with x, y vectors of vertices.
}
\description{
Generate Star Vertices
}
\keyword{internal}
